a:hover{
	color: initial;
}

/* supprimer colonne gauche sur page recherche et paiement, confirmation commande */
.scfinishform #bodycolumn1,.searchpage #bodycolumn1{display:none;}
.scfinishform #bodycolumn2,.searchpage #bodycolumn2{margin:0 !important;}


/*-------------------------------------- ACCUEIL / FOOTER */

#accueilDiaporama img,
#accueilRealisations img,
#newsletterFooter img{
	vertical-align: middle;
}

@media screen and (max-width: 1024px){
	#accueilDiaporama .texteDiapo span {
		font-size: 16px !important;
	}
}
.ox-tabs-v2__title-container > .ox-tabs-v2__title{
	font-size: 30px;
}
@media screen and (max-width: 1024px){
	.ox-tabs-v2__title-container > .ox-tabs-v2__title {
		font-size: 22px;
	}
}
@media screen and (max-width: 560px){
	.ox-tabs-v2__title-container > .ox-tabs-v2__title {
		font-size: 16px;
	}
}
.ox-tabs-v2__title-container > .ox-tabs-v2__title.is-active,
.ox-tabs-v2__title-container > .ox-tabs-v2__title:hover{
	background: url("/Files/132888/Img/10/left-fond-onglet.jpg"), url("/Files/132888/Img/13/right-fond-onglet.jpg");
	background-position: left top, right top;
	background-repeat: no-repeat, no-repeat;
}
.ox-tabs-v2--orientation-horizontal > .ox-tabs-v2__pane-container{
	margin-top: 30px;
	border: none;
}

.tdgAccueil .sectiondataarea{
	background-color: #F2F2F2;
}
.tdgAccueil .ox-need-space{
	margin-top: 0 !important;
}
.tdgAccueil .PBItemImg{
	margin: auto;
}
.tdgAccueil .ox-product-name{
	display: flex;
	justify-content: center;
	align-items: center;
	color: #515151;
	font-weight: 400;
	font-size: 16px;
	min-height: 50px;
}
.tdgAccueil .ox-product-price{
	display: flex;
	flex-flow: row-reverse;
	justify-content: center;
	align-items: center;
	height: 35px;
}
.tdgAccueil .ox-product-price .PBDiscount{
	display: none;
}
.tdgAccueil .ox-product-price .PBSalesPrice{
	font-family: 'Roboto', sans-serif;
	color: #000000 !important;
	font-weight: 400;
	font-size: 16px;
	padding: 0 5px;
}
.tdgAccueil .ox-product-price .PBStrike{
	font-family: 'Roboto', sans-serif;
	color: #a6a6a6;
	font-size: 16px;
	font-weight: 400;
	padding: 0 5px;
}
.tdgAccueil .PBItemButtons .btnmain.btnaddtocart{
	height: inherit;
	font-weight: 700;
}
.tdgAccueil .PBItemButtons .btnmain.btnaddtocart span{
	/*display: none;*/
	font-size: 15px;
	padding: 5px 8px;
}

#accueilRealisations .ox-div{
	width: 32%;
	margin-bottom: 80px;
	padding-bottom: 20px;
	border-bottom: 2px solid #cfcfcf;
}
#accueilRealisations .ox-image{
	margin-bottom: 20px;
}
@media screen and (max-width: 1024px){
	#accueilRealisations .ox-div{
		width: 43%;
	}
}
@media screen and (max-width: 560px){
	#accueilRealisations .ox-div{
		width: 100%;
	}
}

#reassurancesFooter .l-ox-row__col-3{
	position: relative;
}
#reassurancesFooter .l-ox-row__col-3 .ox-div:after{
	position: absolute;
	bottom: -5px;
	right: 0;
	top: -5px;
	width: 1px;
	background-color: #d9d9d9;
	content: "";
}
#reassurancesFooter .l-ox-row__col-3:last-child .ox-div:after{
	background: none;
}
@media screen and (max-width: 1024px) {
	#reassurancesFooter .l-ox-row__col-3.sansTraitSeparateur .ox-div:after{
		background: none;
	}
}
@media screen and (max-width: 560px) {
	#reassurancesFooter .l-ox-row__col-3 .ox-div:after{
		background: none;
	}
}

#newsletterFooter{
	background: linear-gradient(to bottom, #0c89b7, #0c89b7);
    background-position: right top;
    background-repeat: no-repeat;
    background-size: 65% 100%;
	background-color: #01A1DD;
}
#newsletterFooter .l-ox-row__col-4{
	width: 38%;
}
#newsletterFooter .l-ox-row__col-8{
	width: 62%;
}
@media screen and (max-width: 1200px){
	.c-app-subscribe-to-news__title{
		font-size: 18px !important;
	}
}
@media screen and (max-width: 1024px) {
	#newsletterFooter{
		padding: 0;
	}
	#newsletterFooter .l-ox-row__col-4,
	#newsletterFooter .l-ox-row__col-8{
		width: 100%;
	}
	.colonneEurosOffert{
		background-image: none !important;
	}
	.colonneTexteNewsletter{
		background-color: #0c89b7 !important;
	}
	.c-app-subscribe-to-news__title{
		font-size: 25px !important;
	}
}
@media screen and (max-width: 560px) {
	.c-app-subscribe-to-news__inner{
		flex-direction: column;
	}
	.c-app-subscribe-to-news__title{
		margin-bottom: 10px;
	}
}
.c-app-subscribe-to-news__inner{
	display: flex;
	align-items: center;
}

#menuReseauxFooter .num{
	color: #01a1dd !important;
	font-size: 14px !important;
}
#menuReseauxFooter .tel{
	background-image: url("/Files/132888/Img/21/telephone-footer.png");
	background-repeat: no-repeat;
	background-position: 3px center;
	background-size: 6px 15px;
	padding-left: 20px;
}
#menuReseauxFooter .horaires{
	background-image: url("/Files/132888/Img/03/horaires-footer.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 14px 14px;
	padding-left: 20px;
}
#menuReseauxFooter .mail{
	background-image: url("/Files/132888/Img/22/mail-footer.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 13px 10px;
	padding-left: 20px;
}


/*-------------------------------------- PRE-HEADER */

#headercontainer{
    background: linear-gradient(to bottom, #eeeeee, #eeeeee);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% 32px; /* 32 = hauteur bandeau */
}

.pre-header,
.pre-header a{
	display: flex;
	align-items: center;
	height: 32px; /* 32 = hauteur bandeau */
}

.pre-header a{
	color: #454545;
	font-size: 14px;
}

.pre-header span{
	color: #3d3d3d;
	font-size: 14px;
}

.pre-header-telephone__container{
	width: 190px !important;
	background-image: url("/Files/132888/Img/25/tel-fond.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 190px 32px;
	padding-left: 58px !important;
	margin-left: -40px !important;
}
.pre-header-connexion__container,
.pre-header-contact__container{
	padding: 0 10px !important;
	border-right: 1px solid #dadada;
}

#langflags a{
	margin-left: 10px;
	vertical-align: middle;
}
#langflags a span{
	border: 1px solid #DADADA !important;
}
.lang-fr #flag3,
.lang-de #flag0{
	opacity: 0.5;
}
.lang-fr #flag3:hover,
.lang-de #flag0:hover{
	opacity: 1;
}
.lang-fr #flag0,
.lang-de #flag3{
	cursor: default;
}


/*------------------------------------- HEADER */

/* taille logo - max-height = hauteur du logo */
.header-logo__inner img{
	max-height: 65px;
	max-width: 100% !important;
	vertical-align: middle;
	margin-top: 27px;
}

.l-ox-grid.l-ox-grid--bleed.l-ox-grid--justify-space-between.l-ox-grid--align-center{
	height: 132px;
}

.header-shop-cart__inner{
	margin-left: 0;
}

.cartLink:before{
	background-image: url("/Files/132888/Img/14/panier.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 27px 24px;
	height: 24px;
	width: 27px;
	content: " ";
}
.header-account__container{
	display: none;
}

/* champ recherche bordure */
#headerSearchBlock .searchtext,
#headerSearchBlock .searchtext+.blockbtn{
	border-color: #c6c6c6;
}

/* champ recherche bordure au click */
#headerSearchBlock .searchtext:focus,
#headerSearchBlock .searchtext:focus+.blockbtn{
	border-color: #abadb3;
}

/* champ recherche texte */
#headerSearchBlock .searchtext{
    color: #3d3d3d;
    font-size: 12px;
	/* border-radius: 50px 0 0 50px; */
}

/* champ recherche bouton */
#headerSearchBlock .blockbtn{
	/* border-radius: 0 50px 50px 0; */
	background-image: url("/Files/132888/Img/07/loupe.png");
	background-repeat: no-repeat;
	background-position: center center;
	padding-left: 25px;
	background-size: 19px 19px;
}

/* champ recherche loupe */
#headerSearchBlock .blockbtn:before{
	content: "";
}

#headerInfoCart,
.header-shop-cart__shop-cart{
	display: flex;
	flex-direction: row;
	align-items: center;
}

/* pastille quantite panier */
#cartItems{
	position: relative;
    background-color: #FFF;
    color: #1f1f1f;
	font-size: 14px;
	font-weight: 400;
	bottom: inherit;
	left: inherit;
	padding: 0 5px 0 10px;
	transform: none;
}
#cartItems:before{
	font-size: 14px;
	font-weight: 400;
	color: #1f1f1f;
}
.lang-fr #cartItems:before{
	content: "Votre panier (";
}
.lang-de #cartItems:before{
	content: "Warenkorb (";
}
#cartItems:after{
	content: ") :";
	font-size: 14px;
	font-weight: 400;
	color: #1f1f1f;
}
.cartPrice{
	font-size: 14px;
	font-weight: 700;
	color: #1f1f1f;
}


/*-------------------------------------- TEXTES */

body.PB,
body.PBPW{
	color: #3d3d3d;
	font-size: 14px;
	font-weight: 400;
    font-family: 'Roboto', sans-serif;
	line-height: 1.4;
}

input,
select,
select.facetlist,
textarea{
	color: #3d3d3d;
	font-family: 'Roboto', sans-serif;
}

.loginSocialLink:hover,
.PBLink:hover{
	color: #3d3d3d;
	text-decoration: underline !important;
}


/*-------------------------------------- TITRES */

.PBPTitle, .PBSTitle,
.PBCatTitle,
.guestbook .PBLink .PBMainTxt,
.PBRelatedPdtTitle.PBMainTxt,
.PBUpSellPdtTitle.PBMainTxt{
	font-family: 'Roboto', sans-serif;
 }

#maincontainer.userdashboard .intro .PBMsg,
#maincontainer.userdashboard .coupon .PBMsg,
#maincontainer.userdashboard .usrfidelity .PBSTitle #maincontainer.addrbook .viewAddressList .sectiondata__title > td .PBSTitle{
	font-family: 'Roboto', sans-serif;
}


/*-------------------------------------- PRIX */

.PBCurrency,
.PBSalesPrice{
	color: #ec0d2b !important;
	font-weight: 700;
	font-size: 16px;
}


/*-------------------------------------- BOUTONS */

a.c-app-preview-product-popup__btn,
a.ox-btn--order{
	font-weight: 700;
	text-transform: uppercase;
	color: #113a70;
	background-color: #FFF;
	border-color: #113a70;
}

a.c-app-preview-product-popup__btn:focus,
a.c-app-preview-product-popup__btn:hover,
a.ox-btn--order:focus,
a.ox-btn--order:hover{
    color: #7089a9;
    background-color: #FFF;
    border-color: #7089a9;
}

.blockfacet .blockbtn,
.itemlist .subcatlist li a,
.OxSearchPanelNavBar .OxSearchPanelBtn.PBMainTxt.OxSearchPanelNavBtn,
a#btnAddAddr,
a#btnChooseShippingAddress,
a#btnclearcart,
a#btngotocart,
a#btnmodify,
a#btnupdtcart,
a.btnmain,
a.btnsub{
    font-size: 12px;
	color: #113a70;
	background-color: #FFF;
	border-color: #113a70;
}

.blockfacet .blockbtn:focus,
.blockfacet .blockbtn:hover,
.itemlist .subcatlist li a:focus,
.itemlist .subcatlist li a:hover,
.OxSearchPanelNavBar .OxSearchPanelBtn.PBMainTxt.OxSearchPanelNavBtn:focus,
.OxSearchPanelNavBar .OxSearchPanelBtn.PBMainTxt.OxSearchPanelNavBtn:hover,
a#btnAddAddr:focus,
a#btnAddAddr:hover,
a#btnChooseShippingAddress:focus,
a#btnChooseShippingAddress:hover,
a#btnclearcart:focus,
a#btnclearcart:hover,
a#btngotocart:focus,
a#btngotocart:hover,
a#btnmodify:focus,
a#btnmodify:hover,
a#btnupdtcart:focus,
a#btnupdtcart:hover,
a.btnmain:focus,
a.btnmain:hover,
a.btnsub:focus,
a.btnsub:hover{
    color: #7089a9;
    background-color: #FFF;
    border-color: #7089a9;
}

#blockuserlogout .logout a,
#blockuserlogout .viewaccountinfo a,
.btn,
.c-button--primary,
.c-button--secondary,
.loginValid a#btncontinue,
.ox-btn,
.ox-btn--secondary,
.ox-button a.btnmain,
.OxSearchPanelBtn.PBMainTxt,
.OxSearchPanelNavBar .PBMainTxt.OxSearchPanelNavBtn.OxSchPnlAdvBtn,
.useraccount.userdashboard ul.menulist .LogOut .PBBtnStd,
a#btnChooseShippingAddress,
a#btnConnect,
a#btnSelectAddr,
a.c-button--secondary,
input.PBBtnStd,
input[type=button],
input[type=submit]{
    font-weight: 700;
    text-transform: uppercase;
	color: #113a70;
	background-color: #FFF;
	border-color: #113a70;
}

.c-button--primary:focus,
.c-button--primary:hover,
.ox-btn--primary:focus,
.ox-btn--primary:hover{
    color: #7089a9;
    background-color: #FFF;
    border-color: #7089a9;
}

a#btncancel{
    font-weight: 400;
    text-transform: uppercase;
	color: #113a70;
	background-color: #FFF;
	border-color: #113a70;
}

a#btncancel:focus,
a#btncancel:hover{
    color: #7089a9;
    background-color: #FFF;
    border-color: #7089a9;
}

a#btnSelectAddr:focus,
a#btnChooseShippingAddress:focus,
a#btnConnect:focus,
.OxSearchPanelNavBar .PBMainTxt.OxSearchPanelNavBtn.OxSchPnlAdvBtn:focus,
.loginValid a#btncontinue:focus,
.ox-btn:focus,
.ox-btn--secondary:focus,
.btn:focus,
.ox-button a.btnmain:focus,
.c-button--secondary:focus,
#blockuserlogout .viewaccountinfo a:focus,
#blockuserlogout .logout a:focus,
input:focus[type="button"],
input:focus[type="submit"],
input.PBBtnStd:focus,
.c-button--primary:focus,
.OxSearchPanelBtn.PBMainTxt:focus, .cartlineqty .PBBtnStd:focus, .useraccount.userdashboard ul.menulist .LogOut .PBBtnStd:focus, a#btnSelectAddr:hover,
a#btnChooseShippingAddress:hover,
a#btnConnect:hover,
.OxSearchPanelNavBar .PBMainTxt.OxSearchPanelNavBtn.OxSchPnlAdvBtn:hover,
.loginValid a#btncontinue:hover,
.ox-btn:hover,
.ox-btn--secondary:hover,
.btn:hover,
.ox-button a.btnmain:hover,
.c-button--secondary:hover,
#blockuserlogout .viewaccountinfo a:hover,
#blockuserlogout .logout a:hover,
input:hover[type="button"],
input:hover[type="submit"],
input.PBBtnStd:hover,
.c-button--primary:hover,
.OxSearchPanelBtn.PBMainTxt:hover, .cartlineqty .PBBtnStd:hover, .useraccount.userdashboard ul.menulist .LogOut .PBBtnStd:hover{
    color: #7089a9;
    background-color: #FFF;
    border-color: #7089a9;
 }
.ox-btn--primary,
.c-button--primary,
a.c-button--primary{
	font-weight: 700;
	text-transform: uppercase;
	color: #113a70;
	background-color: #FFF;
	border-color: #113a70;
}

/* quantity page panier*/
.cartlineqty .PBBtnStd:first-of-type{
	color: #8F8F8F;
	background-color: #F9F9F9;
	border: 1px solid #E3E3E3;
}

.cartlineqty .PBBtnStd:nth-of-type(2){
	color: #212121;
	background-color: #F5F5F5;
	border: 1px solid #E3E3E3;
}

.cartlineqty input.PB{
	border: 1px solid #E3E3E3;
	border-width: 1px 0;
}

.cartlineqty .PBBtnStd:before{
	font-size: 11px;
}

/* lien bouton retour fiche article */
a#btnretitems:hover{
    text-decoration: none;
    color: #3d3d3d;
}


/*-------------------------------------- PAGINATION */

div.navbar ul li span.off{
	background-color: #113A70;
	color: #FFF;
	border-color: #113A70;
	pointer-events: none;
}

div.navbar ul li a:hover{
    background-color: #7089a9;
    color: #FFF;
    border-color: #7089a9;
}

div.navbar ul li a{
    background-color: #FFF;
    color: #113A70;
    border-color: #113A70;
}

div.navbar select{
    background-color: #FFF;
    color: #7089a9;
    border-color: #7089a9;
}


/*-------------------------------------- RETOUR HAUT DE PAGE */

.c-cs-back-to-top .designBackColorMain{
	background-color: #01a1dd;
	transition: all ease 0.3s;
}

.c-cs-back-to-top .designBackColorMain:hover{
    background-color: #67c7eb;
	transition: all ease 0.3s;
}


/*-------------------------------------- BOUTONS ACTION */

a#btnordernow,
a#btncheckout,
a#btncontinue,
a.btnaddtocart,
#headerInfoCart #cartContainer a#seeyourcart,
#popupbtnarea a.c-button--primary{
	background-color: #01a1dd;
	color: #FFF;
	border: none;
}

a#btnordernow:focus,
a#btnordernow:hover,
a#btncheckout:focus,
a#btncheckout:hover,
a#btncontinue:focus,
a#btncontinue:hover,
a.btnaddtocart:focus,
a.btnaddtocart:hover,
#headerInfoCart #cartContainer a#seeyourcart:focus,
#headerInfoCart #cartContainer a#seeyourcart:hover,
#popupbtnarea a.c-button--primary:focus,
#popupbtnarea a.c-button--primary:hover{
	background-color: #67c7eb;
	color: #FFF;
}


/*-------------------------------------- MENU HORIZONTAL */

#headermenu{
    width: 100%;
    background: #133d73;
    background: -moz-linear-gradient(top,  #133d73 0%, #012350 100%);
    background: -webkit-linear-gradient(top,  #133d73 0%,#012350 100%);
    background: linear-gradient(to bottom, #133d73 0%,#012350 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#133d73', endColorstr='#012350',GradientType=0 );
    border: none;
}

#hmenu{
	display: table;
	height: 100%;
	padding: 0;
}
#hmenu li{
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}

#hmenu > li > a{
	position: relative;
}
#hmenu > li > a:after{
	position: absolute;
	bottom: 1px;
	right: 0;
	top: 9px;
	width: 1px;
	background-color: #335a8d;
	content: "";
	transform: none;
}
#hmenu > li:last-child > a:after,
#hmenu > li:hover > a:after,
#hmenu > li.is-current > a:after{
	display: none;
}


/*-------------------------------------- MENU HORIZONTAL - PREMIER NIVEAU */
		
/* Titre avec lien, titre sans lien */
#hmenu > li.mititle > a,
#hmenu > li.mititle > span{
	height: 100%;
	background-color: transparent;
	color: #ffffff;
	font-weight: 500;
	font-size: 15px;
	text-transform: none;
	padding: 22px 18px;
}
#hmenu > li.mititle{
	border-bottom: 3px solid #0099d1;
}
#hmenu > li.mititle#pmenu4361429,
#hmenu > li.mititle#pmenu4361739{
	border-bottom: 3px solid #858585;
}
#hmenu > li.mititle#pmenu4361430,
#hmenu > li.mititle#pmenu4361740{
	border-bottom: 3px solid #8d63b7;
}
#hmenu > li.mititle#pmenu4361431,
#hmenu > li.mititle#pmenu4361741{
	border-bottom: 3px solid #2d9c88;
}
#hmenu > li.mititle#pmenu4361432,
#hmenu > li.mititle#pmenu4361742{
	border-bottom: 3px solid #3f82b6;
}
#hmenu > li.mititle#pmenu4361433,
#hmenu > li.mititle#pmenu4361743{
	border-bottom: 3px solid #ed4923;
}

/* Titre avec lien au survol, titre actif */
#hmenu > li.mititle:hover > a,
#hmenu > li.mititle.is-current > a.menu{
	color: #ffffff;
	background-color: #0099d1;
}
#hmenu > li.mititle#pmenu4361429:hover > a,
#hmenu > li.mititle#pmenu4361429.is-current > a.menu,
#hmenu > li.mititle#pmenu4361739:hover > a,
#hmenu > li.mititle#pmenu4361739.is-current > a.menu{
	background-color: #858585;
}
#hmenu > li.mititle#pmenu4361430:hover > a,
#hmenu > li.mititle#pmenu4361430.is-current > a.menu,
#hmenu > li.mititle#pmenu4361740:hover > a,
#hmenu > li.mititle#pmenu4361740.is-current > a.menu{
	background-color: #8d63b7;
}
#hmenu > li.mititle#pmenu4361431:hover > a,
#hmenu > li.mititle#pmenu4361431.is-current > a.menu,
#hmenu > li.mititle#pmenu4361741:hover > a,
#hmenu > li.mititle#pmenu4361741.is-current > a.menu{
	background-color: #2d9c88;
}
#hmenu > li.mititle#pmenu4361432:hover > a,
#hmenu > li.mititle#pmenu4361432.is-current > a.menu,
#hmenu > li.mititle#pmenu4361742:hover > a,
#hmenu > li.mititle#pmenu4361742.is-current > a.menu{
	background-color: #3f82b6;
}
#hmenu > li.mititle#pmenu4361433:hover > a,
#hmenu > li.mititle#pmenu4361433.is-current > a.menu,
#hmenu > li.mititle#pmenu4361743:hover > a,
#hmenu > li.mititle#pmenu4361743.is-current > a.menu{
	background-color: #ed4923;
}

/* Texte avec lien, texte sans lien */
#hmenu > li.mitext > a,
#hmenu > li.mitext > span{
	height: 100%;
	background-color: transparent;
	color: #ffffff;
	font-weight: 400;
	font-size: 15px;
	text-transform: none;
	padding: 22px 18px;
}

/* Texte avec lien au survol, texte actif */
#hmenu > li.mitext:hover > a,
#hmenu > li.mitext.is-current > a.menu{
	color: #ffffff;
	background-color: #0099d1;
}
#hmenu > li.mitext#pmenu4361429:hover > a,
#hmenu > li.mitext#pmenu4361429.is-current > a.menu,
#hmenu > li.mitext#pmenu4361739:hover > a,
#hmenu > li.mitext#pmenu4361739.is-current > a.menu{
	background-color: #858585;
}
#hmenu > li.mitext#pmenu4361430:hover > a,
#hmenu > li.mitext#pmenu4361430.is-current > a.menu,
#hmenu > li.mitext#pmenu4361740:hover > a,
#hmenu > li.mitext#pmenu4361740.is-current > a.menu{
	background-color: #8d63b7;
}
#hmenu > li.mitext#pmenu4361431:hover > a,
#hmenu > li.mitext#pmenu4361431.is-current > a.menu,
#hmenu > li.mitext#pmenu4361741:hover > a,
#hmenu > li.mitext#pmenu4361741.is-current > a.menu{
	background-color: #2d9c88;
}
#hmenu > li.mitext#pmenu4361432:hover > a,
#hmenu > li.mitext#pmenu4361432.is-current > a.menu,
#hmenu > li.mitext#pmenu4361742:hover > a,
#hmenu > li.mitext#pmenu4361742.is-current > a.menu{
	background-color: #3f82b6;
}
#hmenu > li.mitext#pmenu4361433:hover > a,
#hmenu > li.mitext#pmenu4361433.is-current > a.menu,
#hmenu > li.mitext#pmenu4361743:hover > a,
#hmenu > li.mitext#pmenu4361743.is-current > a.menu{
	background-color: #ed4923;
}


/*-------------------------------------- MENU HORIZONTAL - SECOND NIVEAU */

#hmenu ul.submenu{
	padding: 20px 0;
	box-shadow: none;
}
#hmenu ul.submenu img{
	padding: 0 20px;
}
#hmenu ul.submenu#menu4361429,
#hmenu ul.submenu#menu4361739{
	background-color: #858585;
}
#hmenu ul.submenu#menu4361430,
#hmenu ul.submenu#menu4361740{
	background-color: #8d63b7;
}
#hmenu ul.submenu#menu4361431,
#hmenu ul.submenu#menu4361741{
	background-color: #2d9c88;
}
#hmenu ul.submenu#menu4361432,
#hmenu ul.submenu#menu4361742{
	background-color: #3f82b6;
}
#hmenu ul.submenu#menu4361433,
#hmenu ul.submenu#menu4361743{
	background-color: #ed4923;
}

/* Titre avec lien, titre sans lien */
#hmenu ul.submenu li.mititle > a,
#hmenu ul.submenu li.mititle > span{
	background-color: transparent;
	color: #ffffff;
	font-weight: 400;
	font-size: 15px;
	text-transform: uppercase;
}

/* Titre avec lien au survol */
#hmenu ul.submenu li.mititle:hover > a{
	background-color: transparent;
	color: #ffffff;
	text-decoration: underline;
}

/* Texte avec lien, texte sans lien */
#hmenu ul.submenu li.mitext > a,
#hmenu ul.submenu li.mitext > span{
	background-color: transparent;
	color: #ffffff;
	font-weight: 400;
	font-size: 14px;
}

/* Texte avec lien au survol */
#hmenu ul.submenu li.mitext:hover > a{
	background-color: transparent;
	color: #ffffff;
	text-decoration: underline;
}


/*-------------------------------------- FOOTER */

#footercontainer{
    background-color: #f2f2f2;
}

#footercontainer #footermenu ul{
	padding-top: 0;
}

#footercontainer #footermenu .mititle a,
#footercontainer #footermenu .mititle span{
	color: #113a70;
	font-size: 15px;
	font-weight: 700;
}

#footercontainer #footermenu .mititle:after{
	/* masquer trait sous les titres si besoin */
	color: transparent;
}

#footercontainer #footermenu .mitext a,
#footercontainer #footermenu .mitext span{
	color: #696969;
	font-size: 14px;
	font-weight: 400;
	opacity: 1;
}

#poweredby, #copyright{
    margin-bottom: 20px !important;
    padding: 20px 0 !important;
    border-top: 1px solid #e0e0e0;
}

#footercontainer #copyright span,
#footercontainer #poweredby a{
	color: #a7a7a7;
	font-size: 14px;
	font-weight: 400;
	opacity: 1;
}

#footercontainer #footermenu a:hover,
#footercontainer #poweredby a:hover{
	text-decoration: underline;
}


/*-------------------------------------- NEWSLETTER */

.c-app-subscribe-to-news__title{
    color: #FFF !important;
    font-size: 25px;
	line-height: 25px;
    font-weight: 700;
	margin-right: 10px;
}
.c-app-subscribe-to-news{
    padding: 0 !important;
}
.c-app-subscribe-to-news__input{
    width: 250px !important;
    height: 50px !important;
	line-height: 50px !important;
	min-height: 50px !important;
    color: #8d8d8d !important;
    font-size: 15px !important;
	font-weight: 400 !important;
	background-color: #FFF !important;
    border-radius: 0 !important;
    border: none !important;
    vertical-align: middle !important;
    padding-left: 20px !important;
    margin-right: -5px !important;
	margin-left: 10px;
}
.c-app-subscribe-to-news__input::placeholder{
	opacity: 1;
}
.c-app-subscribe-to-news__button{
    width: 60px !important;
    height: 50px !important;
	line-height: 50px !important;
	min-height: 50px !important;
    color: #01a1dd !important;
	font-size: 18px !important;
	font-weight: 700 !important;
	background-color: #FFF !important;
    border-radius: 0 !important;
	border: none !important;
	border-right: 4px solid #01a1dd !important;
}


/*-------------------------------------- FILTRES LISTES */

[cs-double-slider] .sliderContainer .cursor:nth-of-type(2) span.ruler{
    background-color: #ec0d2b;
}

.blockfacets .facettypecheckbox .selectedfacet label:before,
.blockfacets .facettyperadio .selectedfacet label:before{
    color: #74c13b;
}

.blockfacets .facettypecheckbox .facet:hover label:before,
.blockfacets .facettyperadio .facet:hover label:before{
    border-color: #ec0d2b;
}

.facettypevaluegrid .facetvalue:hover{
    border-color: #ec0d2b;
}

.facettypevaluegrid .facetvalue .selectedfacet .facetvalue{
    border: 2px solid #ec0d2b;
}

.facettypecolorgrid .facet:hover,
.facettypeimagegrid .facet:hover{
    border-color: #ec0d2b;
}

.facettypecolorgrid .facet.selectedfacet,
.facettypeimagegrid .facet.selectedfacet{
    border: 1px solid #ec0d2b;
}

.facettypecolorlist .facet:hover .facetcolor,
.facettypeimagelist .facet:hover .facetimage{
    border-color: #ec0d2b;
}

.facettypecolorlist .facet.selectedfacet .facetcolor,
.facettypeimagelist .facet.selectedfacet .facetimage{
    border: 2px solid #ec0d2b;
}


/*-------------------------------------- SOMMAIRE COMPTE CLIENT */

/* liens sommaire compte client */
.useraccount.userdashboard ul.menulist .PBBtnStd{
	color: #3d3d3d !important;
	background-color: #F8F8F8;
	border: 1px solid #F8F8F8;
}

/* liens sommaire compte client au survol */
.useraccount.userdashboard ul.menulist .PBBtnStd:hover{
    color: #3d3d3d !important;
    background-color: #FFF;
	border: 1px solid #d0d0d0;
}

/* lien Mot de passe oublie ? avant la connexion */
.LoginPwdRecovery .PBBtnStd{
    color: #3d3d3d !important;
}

/* points fidelite */
#FidelityPoints{
    color: #74c13b;
}


/*-------------------------------------- PANIER */

.shopcarttable .carthead>td,
.shopcarttable .viewPaymentSelection .sectiondata__title>td{
    border-bottom: 1px solid #000;
}

/* points fidelite */
.scshopcart .fidelityrewardpoints{
    color: #74c13b;
}


/*--------------------------------------- FIL D'ARIANE */

.catalog .catbreadcrumb li a,
.sccatalog .catbreadcrumb li a{
    color: #3d3d3d;
}

/* dernier element */
.catalog .catbreadcrumb li:last-child a,
.sccatalog .catbreadcrumb li:last-child a{
    color: #ec0d2b;
}


/*--------------------------------------- CHOIX D'UNE AUTRE ADRESSE DANS LE TUNNEL COMMANDE - /PBAddrBook.asp */

.oxAddrCurrent .oxAddrLFullName:before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: -1;
    border: 1px solid #d0d0d0;
}


/*--------------------------------------- designcolor scheme */

.sectiondata #expDiaporama a.taghighlighted,
body.PB .speechBubble{
    background-color: #3d3d3d;
}

.designBackColorMain,
.designBackColorMainHover:hover{
    background-color: #F8F8F8;
	color: #3d3d3d !important;
}

.designBackColorMain:hover{
    background-color: #F8F8F8;
}

.designColorMain,
.designColorMainHover:hover{
    color: #3d3d3d;
}

.designColoredSub{
    color: #fff;
}

.designBackColorSub{
    background-color: #F8F8F8;
}

.designBackColorMainHover:hover .designTextColorMainHover,
.designColoredSub:hover,
.designTextColorMain,
.designTextColorMainHover:hover,
.designTextColorSub{
    color: #fff;
}

.designBackColorTer{
    background-color: #F8F8F8;
}

.designTextColorTer{
    color: #fff;
}

.c-oxmap__listElem.selected{
    border-color: #d0d0d0;
    background-color: #FFF;
    box-shadow: none;
}

.PBRequired{
    color: #ff0000;
    font-weight: 700;
}


/*--------------------------------------- LISTES CATEGORIES, LISTES ARTICLES, PAGE RECHERCHE */

/* masquer le titre Boutique (listes categories/articles) */
.sccatalog.itemlist .viewTitle__headline,
.sccatalog.itemlist .viewTitle__actions{
	display: none;
}

/* masquer le border en dessous le fil d'ariane et au dessus des listes (listes categories/articles) */
.sccatalog.itemlist .viewCatHeader:not(.viewCatHeader--bottom) .sectiondataarea.sectioncatheader, .itemlist .viewTitle .sectiontbarea{
	border: none;
}
.viewTitle__breadcrumb td{
	padding: 0;
}

/* bordure, bordure au survol des elements (listes categories/articles/marques/recherche) */
/*.sccatalog.itemlist .viewCatList__row .oxcell .sectiondata,*/
.sccatalog.itemlist .viewItemList .oxcell .sectiondata,
.scbrands .oxcell .sectiondata .sectiondataarea,
.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell{
	border: 1px solid #dedede !important;
	transition: all 0.3s ease;
}
/*.sccatalog.itemlist .viewCatList__row .oxcell .sectiondata:hover,*/
.sccatalog.itemlist .viewItemList .oxcell .sectiondata:hover,
.scbrands .oxcell .sectiondata .sectiondataarea:hover,
.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell:hover{
	border: 1px solid #0d2c54 !important;
	transition: all 0.3s ease;
}

/* fond, fond au survol des elements (listes categories/articles/marques/recherche) */
.sccatalog.itemlist .viewCatList__row .oxcell .sectiondata .sectiondataarea,
.sccatalog.itemlist .viewItemList .oxcell .sectiondata .sectiondataarea,
.scbrands .oxcell .sectiondata .sectiondataarea,
.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell{
	/*background-color: #FFF;
	transition: all 0.3s ease;*/
}
.sccatalog.itemlist .viewCatList__row .oxcell .sectiondata:hover .sectiondataarea,
.sccatalog.itemlist .viewItemList .oxcell .sectiondata:hover .sectiondataarea,
.scbrands .oxcell .sectiondata .sectiondataarea:hover,
.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell:hover{
	/*background-color: #f2ede9;
	transition: all 0.3s ease;*/
}
.sccatalog.itemlist .viewCatList__row .oxcell .sectiondata:hover .sectiondataarea *,
.sccatalog.itemlist .viewItemList .oxcell .sectiondata:hover .sectiondataarea *,
.scbrands .oxcell .sectiondata .sectiondataarea:hover *,
.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell:hover *{
	/*color: #FFF !important;
	transition: all 0.3s ease;*/
}
	
/* titre (listes categories/articles/marques/recherche) */
.viewCatHeader .sectiondata.sectioncatheader .PBSTitle.PBCatTitle,
.sccatalog.searchpage .viewTitle .viewTitle__headline-title .PBPTitle,
.PBPTitle{
	display: block;
	font-size: 22px;
	font-weight: 500;
	color: #09254b ;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 30px;
	border-bottom: 1px solid #E0E0E0;
}
.scbrands .sectiontbarea td,
.scbrands .sectiontbarea .PBPTitle{
	width: 100%;
	margin-bottom: 5px;
}

/* entete (listes categories/articles) */
.viewCatHeader .sectiondata.sectioncatheader .PBLongTxt{
	font-size: 13px;
	font-weight: 300;
	color: #858585;
}
.viewCatHeader .sectiondata.sectioncatheader .PBLongTxt b{
	font-size: 13px;
	font-weight: 700;
	color: #333333;
}

/* nom des articles/categories (listes categories/articles/marques/recherche) */
.sccatalog.itemlist .viewItemList .datatbl .oxcell .sectiondata .PBItemName .PBMainTxt,
.sccatalog.itemlist .viewCatList__row .oxcell .sectiondata .PBMainTxt,
.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell .PBItemName.PBMainTxt{
	font-size: 13px;
	line-height: 13px;
	font-weight: 500;
	color: #333333;
}

/* stock des articles (listes articles) */
.sccatalog.itemlist .viewItemList .datatbl .oxcell .sectiondata .PBItemStock .PBShortTxt.PBMsgInStock{
	color: #3d3d3d;
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
}
.sccatalog.itemlist .viewItemList .datatbl .oxcell .sectiondata .PBItemStock .PBShortTxt.PBMsgInStock:before{
	color: #74c13b;
	font-size: 12px;
	vertical-align: inherit;
}
.sccatalog.itemlist .viewItemList .datatbl .oxcell .sectiondata .PBItemStock .PBShortTxt.PBMsgOutOfStock{
	color: red;
	font-size: 12px;
	font-weight: 700;
}
.sccatalog.itemlist .viewItemList .datatbl .oxcell .sectiondata .PBItemStock .PBShortTxt.PBMsgOutOfStock:before{
	color: red;
	font-size: 12px;
	vertical-align: inherit;
}

/* description des articles/categories (listes categories/articles/marques/recherche) */
.sccatalog.itemlist .viewItemList .datatbl .oxcell .sectiondata .PBItemDesc1 .PBShortTxt,
.sccatalog.itemlist .viewCatList__row .oxcell .sectiondata .PBLongTxt,
.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell .PBItemDesc.PBShortTxt{
	font-size: 13px;
	line-height: 13px;
	font-weight: 300;
	color: #858585;
}

/* gestion taille images (listes categories) */
@supports (object-fit:scale-down){
	.sccatalog.itemlist .viewCatList__row .oxcell .imgcat{
		width: 100%;
		height: 89px;
		margin-right: 30px;
		object-fit: scale-down;
	}
}

/* gestion taille images (listes articles/marques) */
@supports (object-fit:scale-down){
	.sccatalog.itemlist .viewItemList .datatbl .oxcell .PBItemImg img,
	.scbrands .viewCatList__row .oxcell .imgcat{
		width: 100%;
		height: 150px;
		object-fit: scale-down;
	}
}

/* gestion taille images (listes recherche) */
@supports (object-fit:scale-down){
	.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell .PBItemImg img{
		width: 100%;
		height: 150px;
		object-fit: scale-down;
	}
}

.scbrands .viewCatList__row .oxcell[width="33%"], .scbrands .viewItemList__row .oxcell[width="33%"]{
	width: 25% !important;
	margin: 0 auto;
}

/* espace entre les images (listes articles) */
.sccatalog.itemlist .viewItemList .datatbl .oxcell .sectiondata .PBItemImg{
	margin-bottom: 20px;
}

/* espace entre les images (recherche) */
.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell .PBItemImg{
	margin-bottom: 20px;
}

/* placer le prix barre a cote du prix (listes articles) */
.sccatalog.itemlist .viewItemList .datatbl .oxcell .sectiondata .PBItemPrice .PBCurrency{
	display: flex;
	flex-direction: row-reverse;
	justify-content: center;
	align-items: center;
}

/* prix des articles (listes articles/recherche) */
.sccatalog.itemlist .viewItemList .datatbl .oxcell .sectiondata .PBItemPrice .PBCurrency .PBSalesPrice,
.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell .PBItemPrice .PBCurrency{
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #ec0d2b;
}

/* masquer le pourcentage reduction (listes articles) */
.sccatalog.itemlist .viewItemList .datatbl .oxcell .sectiondata .PBItemPrice .PBCurrency .PBDiscount{
	display: none;
}

/* prix barre des articles (listes articles) */
.sccatalog.itemlist .viewItemList .datatbl .oxcell .sectiondata .PBItemPrice .PBCurrency .PBStrike{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #a6a6a6;
	margin: 0 10px;
}                          

/* texte stock des articles (listes recherche) */
.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell .PBItemStock .PBShortTxt.PBMsgInStock{
	color: #3d3d3d;
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
}
.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell .PBItemStock .PBShortTxt.PBMsgOutOfStock{
	font-size: 12px;
	font-weight: 700;
	color: red;
}

/* couleur check stock des articles (listes recherche) */
.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell .PBItemStock .PBShortTxt.PBMsgInStock:before{
	color: #74c13b;
}
.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell .PBItemStock .PBShortTxt.PBMsgOutOfStock:before{
	color: red;
}

/* couleur fond message si trop de resultats ou aucun resultat (listes recherche) */
.viewResultTruncWarnMsg .sectiondataarea,
.viewResultNone .sectiondataarea{
	background-color: #EEEEEE;
}

/* changer l'ordre des elements (listes recherche) */
.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell{
	display: flex;
	flex-direction: column;
}  

/* position element image (listes recherche) */
.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell .PBItemImg{
	order: 1;
}

/* position element nom article (listes recherche) */
.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell .PBItemName.PBMainTxt{
	order: 2;
}

/* position element description article (listes recherche) */
.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell .PBItemDesc.PBShortTxt{
	order: 3;
	margin: 30px 0;
}

/* position element prix (listes recherche) */
.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell .PBItemPrice{
	order: 4;
}

/* position element stock (listes recherche) */
.sccatalog.searchpage .viewResultList td .sectiondata .sectiondataarea #searchAnswers .oxcell .PBItemStock{
	display: none;
	order: 5;
}